<resources>

    <style name="AppTheme" parent="android:Theme.Light.NoTitleBar" />
    <style name="AppTheme.Dialog" parent="android:Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="AppTheme.Prefs" parent="android:Theme.Black" />

</resources>